html{
    font-size: 14px;
}

body{
    background-color: lavender;
    font-family: 'Geneva', serif;
    line-height: 1.5;
}


h1{
    font-family: 'Emillisa', serif;
    font-size: 2rem;
}


.title{
    color: chartreuse;
    font-family: 'Emillisa', serif;
}



.title > span {
    color: black;
}

@font-face {
    font-family: 'Emillisa';
    src: url('fonts/Emillisa otf.otf') format('otf');
    src: url('fonts/Emillisa ttf.ttf') format('ttf');
    src: url('fonts/Emillisa woff 1.woff') format('woff');
    src: url('fonts/Emillisa woff 2.woff') format('woff');
}


h2{
    font-size: 1.5rem;
    color: black;
    font-family: 'Dindalove', serif;
}
@font-face {
    font-family: 'Dindalove';
    src: url('fonts/Dindalove.otf') format('otf');
    src: url('fonts/Dindalove.ttf') format('ttf');
}

h3{
 font-size: 1.25rem;
    font-family: 'Dindalove', serif;
}
@font-face {
    font-family: 'Dindalove';
    src: url('fonts/Dindalove.otf') format('otf');
    src: url('fonts/Dindalove.ttf') format('ttf');
}


h4{
    font-size: 1.25rem;
    font-family: 'Dindalove', serif;
}
@font-face {
    font-family: 'Dindalove';
    src: url('fonts/Dindalove.otf') format('otf');
    src: url('fonts/Dindalove.ttf') format('ttf');
}


h5{
    font-size: 1.25rem;
    font-family: 'Dindalove', serif;
}
@font-face {
    font-family: 'Dindalove';
    src: url('fonts/Dindalove.otf') format('otf');
    src: url('fonts/Dindalove.ttf') format('ttf');
}


h6{
    font-size: 1.25rem;
    font-family: 'Dindalove', serif;

}

@font-face {
    font-family: 'Dindalove';
    src: url('fonts/Dindalove.otf') format('otf');
    src: url('fonts/Dindalove.ttf') format('ttf');
}

.a{
    font-size:1rem;
}
.li{
    font-size:1rem;
}

.li u{
    font-size:1rem;
}

.p b{
    font-size:1rem;
}



p {
    font-size: 1rem;
    font-family: 'Roboto-Bold', serif;

 }
@font-face {
    font-family: 'Roboto-Bold';
    font-style: bold;
    font-weight: 300;
    src: url('fonts/Roboto-Bold.ttf') format('ttf');
}

img src="https://miro.medium.com/max/276/0*o_VAe9UO3Ys1gBBk" alt=""/> {

    width: 50%;
}






